# json-c: Globals

json-c 0.14

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- h
- i
- j
- l
- m
- n
- p
- s
- t

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - s -

- SCNd64 : json_inttypes.h
- sprintbuf() : printbuf.h
- strerror : strerror_override.h